a.style1
{
   color: #0000FF;
   font-weight: bold;
   text-decoration: underline;
}
a.style1:visited
{
   color: #800080;
   text-decoration: underline;
}
a.style1:active
{
   color: #FF0000;
   text-decoration: underline;
}
a.style1:hover
{
   color: #0000FF;
   text-decoration: underline;
}
.List1
{
   font-family: "Lucida Sans Unicode";
   font-weight: bold;
   font-size: 17px;
   text-decoration: none;
   color: #0000FF;
   --color: #0000FF;
   background-color: transparent;
}
.Header1
{
   font-family: "Lucida Sans Unicode";
   font-size: 32px;
   text-align: center;
   text-decoration: none;
   color: #2400C0;
   --color: #2400C0;
   background-color: transparent;
}
.Table1
{
   font-family: Arial;
   font-size: 16px;
   text-decoration: none;
   color: #80FF00;
   --color: #80FF00;
   background-color: #000000;
   --background-color: rgba(0,0,0,1.00);
}
.Quotes_Text
{
   font-family: Verdana;
   font-size: 15px;
   font-style: normal;
   line-height: 22.53px;
   text-decoration: none;
   color: #8B0000;
   --color: #8B0000;
   background-color: transparent;
}
.Quotes_Author
{
   font-family: Verdana;
   font-weight: bold;
   font-size: 15px;
   font-style: italic;
   line-height: 22.53px;
   text-decoration: none;
   color: #8B0000;
   --color: #8B0000;
   background-color: transparent;
   padding: 5px 5px 5px 5px;
}
.Table
{
   font-family: Verdana;
   font-size: 21px;
   text-align: center;
   text-decoration: none;
   background-color: #000000;
   --background-color: rgba(0,0,0,1.00);
}
